
/*詳細ページの画像の位置*/

.slider img {
margin:0 auto;
text-align:center;
}

.popupphotoup-list {
margin:0 auto;
text-align:center;
padding-top: 100px;
}

.popupphotoup-nolist {
margin:0 auto;
text-align:center;
padding-top: 100px;
}

/*2022.12.19 井山（ポップアップフォト一覧）*/

ul.popupphotolist{
	float: left;
	text-align: left;
	width: 100%;
	}

ul.popupphotolist li{
	list-style-type: none;
	float: left;
	text-align: left;
	width: calc((100% - 60px) / 4);
	margin-left: 20px;
	}

ul.popupphotolist li img{
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
	}

ul.popupphotolist li p{
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 10px;
	}

ul.popupphotolist li:nth-child(4n + 1){
	clear: both;
	margin-left: 0px;
	}

ul.popupphotolist li:nth-child(n + 5){
	margin-top: 20px;
	}

/*48番の記事　拡大（モーダルウィンドウ）*/

.content{
	margin: 0 auto;
	padding: 40px;
	}

.modal{
	display: none;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

.modal_bg{
	background: rgba(0,0,0,0.8);
	height: 100vh;
	position: absolute;
	width: 100%;
	}

.modal_content{
	background: #ffffff;
	left: 50%;
	padding: 50px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	height: 90%;
	box-sizing: border-box;
	overflow-y: scroll;
	}

.modalclose{
	float: left;
	text-align:center;
	width: 100%;
	padding-top: 20px;
	}
